<?xml version="1.0"?>

<vbox name="HistoryWnd" wnd-property="DialogWnd" recalc-size="1">
  <!--Title Area -->
  <hbox name="TitleArea" height="28" left="1" top="1" right="-1">
    <spacer width="7" />
    <obj  name="PicLogoSmall" height="16" width="16" top="6"
         style="WS_DISABLED"
         bkgrd-image="public\image\rc_logo_small.png"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
         bkgrd-skin="0" />
    <spacer width="5" />
    <obj name="StaticTitle" top="3" height="22" width="120" stringid="30136"
         style="SS_SIMPLE| WS_DISABLED" font-color="#AutoFontColor" />
    <spacer flex="1" />
    <hbox  height="20" top="4">
      <obj class="Button" name="BtnMinimize" width="20" image="public\image\Button_Minsize.png@20x20" image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>
      <group width="20">
        <obj class="Button" name="BtnMaximize" image="public\image\Button_Maxsize.png@20x20" image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>
        <obj class="Button" name="BtnRestore" image="public\image\Button_Restore.png@20x20" image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>
      </group>
      <obj class="Button" name="BtnClose" width="20" image="public\image\Button_Close.png@20x20" image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>
      <spacer width="10" />
    </hbox>
  </hbox>
  <!--Operator Area -->
  <hbox name="OperateArea" left="4" right="-4"  height="40"
			bkgrd-color="244,247,252" >
    <spacer width="5" />
    <obj class="Combox" name="ComboxRange" top="10" left="2" width="130" height="26" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1" />
    <spacer width="10" />
    <obj class="Combox" name="ComboxTime" top="10" left="2" width="130" height="26" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1"/>
    <spacer width="10" />
    <obj name="StaticKeyword" style="SS_CENTERIMAGE" font="system-default@12px" stringid="30137" top="8" width="80" height="20" suffix=":"/>
    <hbox name="EditKeyword_group" top="10" left="2" width="160" height="24" border="#TextInputBorderColor" bkgrd-color="#WhiteColorStr">
      <spacer width="4" />
      <obj class="Edit" name="EditKeyword" font="system-default@13px" font-color="#InputFontColor" top="4" bottom="-4" flex="1"/>
      <spacer width="4" />
      <obj class="Button" name="BtnSearch" style="BS_ICON" icon="#ChannelView.BottomToolbar.SearchIcon"
           bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
           icon-inner="0,0,0,0"
           icon-index="0"
           icon_space="1"
           align-style="center"
           width="24" height="22"
           top="1" />
    </hbox>
    <spacer width="15" />
  </hbox>
  <spacer name="spaceTop" left="4" right="-4" height="1" bkgrd-color="#Spliter2FontColor" bkgrd-skin="1" />
  <!--Main Area -->
  <hbox name="MainArea" left="4" right="-4" bottom="-3"  >
    <vbox name="bodyleft" minwidth="200"  width="200" bottom="-10">
      <obj class="Tree" name="HistoryTree" style="TVS_FULLROWSELECT" vscroll="#Scrollbar.vscroll" flex="1"
                 vscroll-iconset="#Scrollbar.vscroll-iconset"
                  left="5" top="5" />
    </vbox>
    <splitter name="BodyVSplitter" width="2" left-border="255,255,255,1"
			  bkgrd-color="#Spliter2FontColor" bkgrd-skin="1" />
    <vbox name="bodyright" minwidth="490" flex="1"
                bkgrd-image="public\image\im\shadow.png"
                bkgrd-stretch-mode="DIF_ALPHATRANSPARENT| DIF_STRETCH"
                bkgrd-stretch-zone="3,120,-1,-120"
                bkgrd-skin="0" >
      <hbox name="ChatTitle" bkgrd-color="#HistoryWnd.ChatTitle.bkgrd-color" top="1"  height="28">
        <obj class="Static" name="StaticChatTitle" font-color="#HistoryWnd.StaticChatTitle.font-color" left="10" top="8" width="350" />
        <spacer flex="1" />
        <obj class="Button" name="BtnDelete"  align-style="center" style="BS_ICON"
             icon="public\image\Delete_ico.png@16x16" icon-index="0"
             bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
					   font-color-disabled="#BtnDisabledColorStr"
					   stringid="50156" top="3"
             padding-rect="25,0,0,0"
             icon-space="5"
            calc-size="1,0" min-max-size="50,0"  height="20" />
        <spacer width="20" />
      </hbox>
      <obj name="TopSplitter" bkgrd-image="public\image\kr_history_top_line.png"
                              bkgrd-stretch-mode="DIF_ALPHATRANSPARENT| DIF_STRETCH"
                              bkgrd-skin="1"
                              left="1" right="-1" top="1" height="1"/>
      <obj name="HistoryHtml" left="3"/>
    </vbox>
  </hbox>
</vbox>